events.listen('recipes', event => {
    event.shaped(item.of('thermal:flux_drill', 1), [
        ' H ',
        'SDS',
        'GCG'
    ], {
        H: 'thermal:drill_head',
        S: '#forge:ingots/steel',
        D: '#forge:gears/diamond',
        G: '#forge:gears/gold',
        C: 'thermal:rf_coil'
    })

    event.shaped(item.of('thermal:flux_saw', 1), [
        ' H ',
        'SDS',
        'GCG'
    ], {
        H: 'thermal:saw_blade',
        S: '#forge:ingots/steel',
        D: '#forge:gears/diamond',
        G: '#forge:gears/gold',
        C: 'thermal:rf_coil'
    })

    event.shaped(item.of('thermal:drill_head', 1), [
        ' I ',
        'IBI',
        'III'
    ], {
        I: '#forge:ingots/steel',
        B: '#forge:gears/lead'
    })

    event.shaped(item.of('thermal:saw_blade', 1), [
        'II ',
        'IBI',
        ' II'
    ], {
        I: '#forge:ingots/steel',
        B: '#forge:gears/lead'
    })

})